.anylinkcss {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; Z-INDEX: 100; VISIBILITY: hidden; FONT: 12px/20px Verdana; BORDER-LEFT: black 1px solid; WIDTH: 200px; BORDER-BOTTOM: black 0px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #f2f2f2; margin-top: 13px;
	
}
.anylinkcss A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: black; TEXT-INDENT: 5px; PADDING-TOP: 2px; BORDER-BOTTOM: black 1px solid; TEXT-DECORATION: none
}
.anylinkcss A:hover {
	COLOR: white; BACKGROUND-COLOR: #C8C8C8;
}

.anylinkcss .info {
color: white;  BACKGROUND-COLOR: #4088B8;
}
.starcontainer {
	FILTER: progid:DXImageTransform.Microsoft.alpha(opacity=100); WIDTH: 100%; -moz-opacity: 1
}
.starclass {
	CURSOR: hand
}
.scoreinfo {
	MARGIN-LEFT: 8px; BACKGROUND-COLOR: white
}
.scoreinfoalt {
	PADDING-RIGHT: 15px;
	MARGIN-TOP: -15px;
	PADDING-LEFT: 15px;
	BACKGROUND: url(circle.gif) no-repeat center center;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	left: 385px;
	width: 14px;
}
.scoreinfo SUB {
	FONT-SIZE: 100%
}
.scoreinfoalt SUB {
	FONT-SIZE: 100%
}
.tipmessage {
	FONT-SIZE: 90%; FONT-STYLE: italic; POSITION: absolute; BACKGROUND-COLOR: white
}
